img.rgt1{
float:right;
margin:0 0 80px;
}

img.acs_ttl{
margin:0 0 24px;
}

ul.acs_lst{
width:512px;
border-top:solid 1px #999999;
padding:12px 0 0;
}

ul.acs_lst li{
border-bottom:solid 1px #999999;
padding:0 0 10px;
margin:0 0 12px;
}

ul.acs_lst li dl{
width:512px;
}

ul.acs_lst li dl dt{
float:left;
}

ul.acs_lst li dl dd{
margin:0 0 0 120px;
}